Subject: Re: Git push over git protocol for corporate environment

From: Marius Storm-Olsen <[email-masked]>
Date: Thu, 01 Oct 2009 08:29:41 +0200

Shawn O. Pearce said the following on 01.10.2009 02:06:
> Michael Poole <[email-masked]> wrote:
>> (Others have mentioned Gerrit.  I use that at work, and my only
>> major wish is that it had per-branch rather than per-project
>> access controls.  It is a vast improvement over the Subversion
>> system we had before.)
> 
> You'll be happy to hear _everyone_ is demanding per-branch
> controls, I have to do it before the end of the year, maybe even
> before the end of the month...

Ugh, any pointers on this one? Does this mean that you're planning to 
add this sort of control in git itself, or just some way to facilitate 
the setting of owner/group on individual ref files? What about packed 
refs?

--
.marius